
Dashboard - Feature #44637

Tasks # 46756 (New): mgr/dashboard: orchestration workflows & enhancements

mgr/dashboard: create e2e tests for Orchestrator-involved components

03/17/2020 10:21 AM - Kiefer Chang

Status: Resolved % Done: 100%

Priority: Normal   

Assignee: Kiefer Chang   

Category: Testing & QA   

Target version: v16.0.0   

Source:  Reviewed:  

Tags:  Affected Versions:  

Backport:  Pull request ID: 36365

Description

We integrated Orchestrator features since Octopus.

It would be nice if we can increase e2e tests for components that are connected with Orchestrator.

This requires infrastructure support to create orchestrator-spawn clusters.

History

#1 - 07/27/2020 08:49 AM - Kiefer Chang

- Assignee set to Kiefer Chang

#2 - 07/29/2020 01:11 PM - Alfonso Martínez

- Parent task set to #46756

#3 - 07/30/2020 08:22 AM - Kiefer Chang

- Status changed from New to In Progress

- Pull request ID set to 36365

#4 - 09/14/2020 09:02 AM - Lenz Grimmer

- Tags set to testing, qa, e2e

- Category set to 151

- Status changed from In Progress to Resolved

#5 - 10/07/2020 12:05 PM - Alfonso Martínez

- % Done changed from 0 to 100
